﻿
.showSysNoticeClass {
    display: flex;
    height: 50px;
    background-color: #CEDEBD;
    border-top: 5px solid green;
    align-items: center;
}

.marquee {
    display: block;
    line-height: 50px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
}

    .marquee p {
        display: inline-block;
        padding-left: 30%;
        animation: marquee 27s linear infinite;
        color: #b5555e;
        font-size: 1rem;
        font-weight: 600;
    }

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}